CVE-2015-4890

2015-10-21T19:59:51
ID CVE-2015-4890
Type cve
Reporter NVD
Modified 2016-12-23T21:59:26

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Replication.